cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
Announcements
Join Customer Connection to register!
1460
Views
0
Helpful
8
Replies

NME-AIR-WLC12-K9 issue in CISCO2851 router.

Dear Team,

I am trying to insert a new NME-AIR-WLC12-K9 card in CISCO2851 router, but post to the command #service-module Integrated-Service-Engine 1/0 session, the fail to come up. I have enclose the logs from the router.Pls let me know the proble is with the NME-AIR-WLC12-K9 card or this problem can be rectified by loading the image to the WLC card?

=====================================================================================================

uwl-Krl-TCR-ZO-Rt-01#service-module Integrated-Service-Engine 1/0 status

Service Module is Cisco Integrated-Service-Engine1/0

Service Module supports session via TTY line 66

Service Module is failed

Service Module status is not available

=====================================================================================================

Please enter '***' to change boot configuration: Found disk 0

found 1 drives

root cmd : root (hd0,0)

Filesystem type unknown, partition type 0x4

Unable to load image

in boot func: kt: 0

Unable to boot imageNmi Npx0 Dly P92 Sha0 Kbd0 Cmos Pci Dma0 PrtB Tim Exp Rfsh Geom

=====================================================================================================

1 ACCEPTED SOLUTION

Accepted Solutions
Leo Laohoo
VIP Community Legend

RMA the module.  The flash card is corrupt.

View solution in original post

8 REPLIES 8
Calin C.
Contributor

Hello!

What IOS image are you using on C2851?

Dear Calin Chiorean,

the router is running with "flash:c2800nm-spservicesk9-mz.124-15.T9.bin" IOS image.


I've tried to find something in regard to your issue...but nothing.

Here http://www.cisco.com/en/US/prod/collateral/modules/ps2797/ps6730/product_data_sheet0900aecd80364432.html

It's saying that your image 12.4(15)T is the minimum one supporting this module.

Nevertheless The Cisco software advisory is saying that 12.4(2)T3 is the mimimum version.

Anyway, if it is not productive, can you upgrade to 12.4(24)T3 (last version), and let me know if this is working.

If you cannot upgrade let me know.

Calin

Since all other routers are working with 12.4(15)T, our end customer may not allow to change the IOS version.Do we have any other options to recover this issue?

As NME-AIR-WLC12-K9 is having inbuilt flash card, is there any option to upgrade the image of WLC card (NME-AIR-WLC12-K9)

or any command to check the image name in WLC card?

Leo Laohoo
VIP Community Legend

RMA the module.  The flash card is corrupt.

View solution in original post

Hi Team,

We have processed the RMA and ETA is on 3rd June, I will post you the update once the RMA sapre is replaced.

Dear All,

We have replaced the RMA NME-AIR-WLC12-K9 and the same is working fine. The problem has resolved now. thanks for the support.

Leo Laohoo
VIP Community Legend

Thanks for the rating.